# pbmtoatk

Updated: 26 September 1991
Table Of Contents

## NAME

pbmtoatk - convert a PBM image to a Andrew Toolkit raster object

## SYNOPSIS

pbmtoatk [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtoatk reads a PBM image as input and produces a Andrew Toolkit raster object as output.

## SEE ALSO

atktopbm, pbm

## AUTHOR

Copyright (C) 1991 by Bill Janssen.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR